/*
Theme Name:     Chrome Child
Description:    This is the child theme for chrome productions
Author:         Axdigital
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



/*====== Footer ======*/
.et-social-icons {
    float: none;
    text-align: center;
}

.brand {text-align:right;}
.copy{text-transform:uppercase;}

#footer-bottom .footer-widget {
    margin: 0 3.5% 0 0;
}
#footer-bottom .copy .footer-widget {
    margin: 0 0 0 3.5%;
}


/*====== Media Queries ======*/

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .homeslide .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 85vh !important; 
    }
    .homeslide .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 85vhpx; 
    }
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .fwimage img { 
        height: 50vh !important; 
        object-fit: cover;
    }
    .fwimage img {  { 
        max-height: 50vhpx; 
          object-fit: cover;
    }
}

